Fedora minimal installations

Matthew Miller mattdm at fedoraproject.org
Wed Jul 29 16:24:17 UTC 2015


On Wed, Jul 29, 2015 at 02:09:02PM +0000, Zbigniew Jędrzejewski-Szmek wrote:
> > A couple of strange deps:
> > - libsemanage requires python
> >   (filed as <https://bugzilla.redhat.com/show_bug.cgi?id=1248002>)
> > - emacs-filesystem - do we really need that?
> That's a package with three directories... Guidelines require this dependency.

It's pretty painless in itself, but then requires anyone to build emacs
itself as part of this, even if the main package isn't used. Maybe
those three directories should just be moved to the main filesystem
package?

But actually, what's bringing it in here? On my f22 system (which is
all I've got handy at this movement), it's required by autoconf, cmake,
desktop-file-utils, and rpmdevtools — none of which make Harald's list.



-- 
Matthew Miller
<mattdm at fedoraproject.org>
Fedora Project Leader


More information about the devel mailing list